# Malthouse (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 30 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Processes Barley into Malt for beer brewing.

## Costs

**Build Cost:** 3 Timber, 1 Bricks

**Maintenance:** -8 gold/min, 4 Waders

## Production

**Input:** [Barley](../goods/barley.md)

**Output:** [Malt](../goods/malt.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Barley Farm (Albion)](./barley-farm-albion.md)
- [Brewery (Albion)](./brewery-albion.md)
